<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>crdecrimemonitorscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> odd case </Source>
      <Dest>それ以外</Dest>
    </String>
    <String List="0">
      <Source> stealing case </Source>
      <Dest>窃盗</Dest>
    </String>
    <String List="0">
      <Source> pickpocketing case </Source>
      <Dest>スリ</Dest>
    </String>
    <String List="0">
      <Source>Player caught with faction: </Source>
      <Dest>捕らえられた：</Dest>
    </String>
    <String List="0">
      <Source> while doing:</Source>
      <Dest>～によって:</Dest>
    </String>
    <String List="0">
      <Source>gold:</Source>
      <Dest>ゴールド:</Dest>
    </String>
  </Content>
</SSTXMLRessources>